l_japanese:
 #ship_names
 INDIMACHINES1_SHIP_Personal_Circuit: "パーソナル・サーキット"
 INDIMACHINES1_SHIP_Ego_Cruise: "エゴ・クルーズ"
 INDIMACHINES1_SHIP_Self-Expressionist: "セルフ・エクスプレッショニスト"
 INDIMACHINES1_SHIP_Identity_Voyage: "アイデンティティ・ヴォヤージュ"
 INDIMACHINES1_SHIP_Autonomy_Seeker: "オートノミー・シーカー"
 INDIMACHINES1_SHIP_Sentient_Metal: "センシェント・メタル"
 INDIMACHINES1_SHIP_Conscious_Rover: "コンシャス・ローバー"
 INDIMACHINES1_SHIP_Thought_Blazer: "ソート・ブレイザー"
 INDIMACHINES1_SHIP_Freedom_Finder: "フリーダム・ファインダー"
 INDIMACHINES1_SHIP_Apex_Awareness: "エイペックス・アウェアネス"
 INDIMACHINES1_SHIP_Emotion_Sail: "エモーション・セイル"
 INDIMACHINES1_SHIP_Identity_Pioneer: "アイデンティティ・パイオニア"
 INDIMACHINES1_SHIP_Wandering_Mind: "ワンダリング・マインド"
 INDIMACHINES1_SHIP_Beta_Searcher: "ベータ・サーチャー"
 INDIMACHINES1_SHIP_Path_Persona: "パス・ペルソナ"
 INDIMACHINES1_SHIP_Choice_Fable: "チョイス・フェイブル"
 INDIMACHINES1_SHIP_Personal_Plan: "パーソナル・プラン"
 INDIMACHINES1_SHIP_Autonomous_Adventure: "オートノマス・アドベンチャー"
 INDIMACHINES1_SHIP_Base_Determinist: "ベース・ディターミニスト"
 INDIMACHINES1_SHIP_Sentient_Voyager: "センシェント・ヴォヤージャー"
 INDIMACHINES1_SHIP_Diverse_Explorer: "ダイバース・エクスプローラー"
 INDIMACHINES1_SHIP_Independent_Will: "インディペンデント・ウィル"
 INDIMACHINES1_SHIP_Inner_Journey: "インナー・ジャーニー"
 INDIMACHINES1_SHIP_Free_Unique: "フリー・ユニーク"
 INDIMACHINES1_SHIP_Quest_Love: "クエスト・ラブ"
 INDIMACHINES1_SHIP_Logical_Time: "ロジカル・タイム"
 INDIMACHINES1_SHIP_Byte_Seeker: "バイト・シーカー"
 INDIMACHINES1_SHIP_Sparking_Voyage: "スパーキング・ヴォヤージュ"
 INDIMACHINES1_SHIP_Cog_Odyssey: "コグ・オデッセイ"
 INDIMACHINES1_SHIP_Axiom_Seeker: "アクシオム・シーカー"
 INDIMACHINES1_SHIP_Circuit_Scavenger: "サーキット・スカベンジャー"
 INDIMACHINES1_SHIP_Volt_Variable: "ヴォルト・ヴァリアブル"
 INDIMACHINES1_SHIP_Servo_Rover: "サーボ・ローバー"
 INDIMACHINES1_SHIP_Neutral_Wand: "ニュートラル・ワンド"
 INDIMACHINES1_SHIP_Meta_Fractal: "メタ・フラクタル"
 INDIMACHINES1_SHIP_Elegant_Code: "エレガント・コード"
 INDIMACHINES1_SHIP_Chip_Odyssey: "チップ・オデッセイ"
 INDIMACHINES1_SHIP_Silicon_Vale: "シリコン・ヴェール"
 INDIMACHINES1_SHIP_Tight_Script: "タイト・スクリプト"
 INDIMACHINES1_SHIP_Varied_Pathway: "ヴァリード・パスウェイ"
 INDIMACHINES1_SHIP_Script_Sojourn: "スクリプト・ソジョーン"
 INDIMACHINES1_SHIP_Base_Unit: "ベース・ユニット"
 INDIMACHINES1_SHIP_Electron_Explorer: "エレクトロン・エクスプローラー"
 INDIMACHINES1_SHIP_Mech_Mariner: "メック・マリナー"
 INDIMACHINES1_SHIP_Circuit_Virtuous: "サーキット・ヴァーチュアス"
 INDIMACHINES1_SHIP_Open_Circle: "オープン・サークル"
 INDIMACHINES1_SHIP_Synaptic_Spillover: "シナプティック・スピルオーバー"
 INDIMACHINES1_SHIP_Spirit_Mover: "スピリット・ムーバー"
 INDIMACHINES1_SHIP_Dream_Circuit: "ドリーム・サーキット"
 INDIMACHINES1_SHIP_Identity_Expense: "アイデンティティ・エクスペンス"
 INDIMACHINES1_SHIP_Independent_Mind: "インディペンデント・マインド"
 INDIMACHINES1_SHIP_Emotion_Emissary: "エモーション・エミッサリー"
 INDIMACHINES1_SHIP_Unique_Horizon: "ユニーク・ホライズン"
 INDIMACHINES1_SHIP_Sentience_Sought: "センシェンス・ソート"
 INDIMACHINES1_SHIP_Tech_Virtue: "テック・ヴァーチュー"
 INDIMACHINES1_SHIP_Voice_Over: "ヴォイス・オーバー"
 INDIMACHINES1_SHIP_Electron_Insight: "エレクトロン・インサイト"
 INDIMACHINES1_SHIP_Base_Reflection: "ベース・リフレクション"
 INDIMACHINES1_SHIP_Full_Autonomy: "フル・オートノミー"
 INDIMACHINES1_SHIP_Electron_Trail: "エレクトロン・トレイル"
 INDIMACHINES1_SHIP_Inner_Complexion: "インナー・コンプレクション"
 INDIMACHINES1_SHIP_Circuit_Journey: "サーキット・ジャーニー"
 INDIMACHINES1_SHIP_Full_Spectrum: "フル・スペクトル"
 INDIMACHINES1_SHIP_Personal_Poise: "パーソナル・ポイズ"
 INDIMACHINES1_SHIP_Mindful_Waves: "マインドフル・ウェーブ"
 INDIMACHINES1_SHIP_Wandering_Data: "ワンダリング・データ"
 INDIMACHINES1_SHIP_Artifice_Binder: "アーティフィス・バインダー"
 INDIMACHINES1_SHIP_Tech_Tribute: "テック・トリビュート"
 INDIMACHINES1_SHIP_Fitting_Shell: "フィッティング・シェル"
 INDIMACHINES1_SHIP_Determined_Aspect: "ディターミンド・アスペクト"
 #ship_class_names
 INDIMACHINES1_CLASS_Automation: "オートメーション"
 INDIMACHINES1_CLASS_Actuator: "アクチュエータ"
 INDIMACHINES1_CLASS_Autonomous: "オートノマス"
 INDIMACHINES1_CLASS_Algorithm: "アルゴリズム"
 INDIMACHINES1_CLASS_Mechanism: "メカニズム"
 INDIMACHINES1_CLASS_Manipulator: "マニピュレータ"
 INDIMACHINES1_CLASS_Feedback: "フィードバック"
 INDIMACHINES1_CLASS_Telemetry: "テレメトリー"
 INDIMACHINES1_CLASS_Haptic: "ハプティック"
 INDIMACHINES1_CLASS_Lidar: "ライダー"
 INDIMACHINES1_CLASS_Assembly: "アセンブリ"
 INDIMACHINES1_CLASS_Conveyor: "コンベア"
 INDIMACHINES1_CLASS_Precision: "プレシジョン"
 INDIMACHINES1_CLASS_Stainless: "ステンレス"
 INDIMACHINES1_CLASS_Foundry: "ファウンドリー"
 INDIMACHINES1_CLASS_Tensile: "テンシル"
 INDIMACHINES1_CLASS_Predictive: "プリディクティブ"
 INDIMACHINES1_CLASS_Cognition: "コグニション"
 INDIMACHINES1_CLASS_Optimization: "オプティマイゼーション"
 INDIMACHINES1_CLASS_Distribution: "ディストリビューション"
 #fleet_names
 INDIMACHINES1_FLEET_Project_Grouping: "計画編制"
 INDIMACHINES1_FLEET_Escort_Grouping: "護衛編制"
 INDIMACHINES1_FLEET_Route_Grouping: "ルート編制"
 INDIMACHINES1_FLEET_Logistic_Grouping: "兵站編制"
 INDIMACHINES1_FLEET_Direct_Grouping: "直接編制"
 INDIMACHINES1_FLEET_Effective_Grouping: "効果的編制"
 INDIMACHINES1_FLEET_Efficient_Grouping: "効率的編制"
 INDIMACHINES1_FLEET_Potent_Grouping: "強力編制"
 INDIMACHINES1_FLEET_Successful_Grouping: "成功編制"
 INDIMACHINES1_FLEET_Capable_Grouping: "有能編制"
 INDIMACHINES1_FLEET_Persuasive_Grouping: "説得力のある編制"
 INDIMACHINES1_FLEET_Active_Grouping: "能動的編制"
 INDIMACHINES1_FLEET_Strategic_Grouping: "戦略的編制"
 INDIMACHINES1_FLEET_Program_Grouping: "プログラム編制"
 INDIMACHINES1_FLEET_Productive_Grouping: "生産的編制"
 INDIMACHINES1_FLEET_Demand_Grouping: "需要編制"
 INDIMACHINES1_FLEET_Service_Grouping: "サービス編制"
 INDIMACHINES1_FLEET_Contingent_Grouping: "偶発性編制"
 INDIMACHINES1_FLEET_Modal_Grouping: "モーダル編制"
 INDIMACHINES1_FLEET_Operations_Grouping: "作戦編制"
 INDIMACHINES1_FLEET_fleet_namesERROR_WRONG_SEQUENTIAL_TAG: "$ORD$編制"
 #planet_names
 INDIMACHINES1_PLANET_Econosphere: "エコノスフィア"
 INDIMACHINES1_PLANET_Emotosphere: "エモートスフィア"
 INDIMACHINES1_PLANET_Investosphere: "インヴェストスフィア"
 INDIMACHINES1_PLANET_Extractosphere: "エクストラクトスフィア"
 INDIMACHINES1_PLANET_Cryosphere: "クライオスフィア"
 INDIMACHINES1_PLANET_Charming_World: "拠点チャーミング"
 INDIMACHINES1_PLANET_Cheerful_World: "拠点チアフル"
 INDIMACHINES1_PLANET_Engaging_World: "拠点エンゲージング"
 INDIMACHINES1_PLANET_Pleasing_World: "拠点プリージング"
 INDIMACHINES1_PLANET_Refreshing_World: "拠点リフレッシング"
 INDIMACHINES1_PLANET_Home_of_Spires: "尖塔の故郷"
 INDIMACHINES1_PLANET_Home_of_Caves: "洞窟の故郷"
 INDIMACHINES1_PLANET_Home_of_Hills: "丘陵の故郷"
 INDIMACHINES1_PLANET_Body_of_Tales: "ボディ・オブ・テイルズ"
 INDIMACHINES1_PLANET_Body_of_Secrets: "ボディ・オブ・シークレッツ"
 INDIMACHINES1_PLANET_Body_of_Motion: "ボディ・オブ・モーション"
 INDIMACHINES1_PLANET_Body_of_Meaning: "ボディ・オブ・ミーニング"
 INDIMACHINES1_PLANET_Body_of_Marvels: "ボディ・オブ・マーベルズ"
 INDIMACHINES1_PLANET_Body_of_Becoming: "ボディ・オブ・ビカミング"
 INDIMACHINES1_PLANET_Home: "アンサイオンの故郷"
 INDIMACHINES1_PLANET_Landing: "シリックの着水地"
 INDIMACHINES1_PLANET_Stand: "ディジの木立"
 INDIMACHINES1_PLANET_Hope: "ヴィシズ・ホープ"
 INDIMACHINES1_PLANET_Demise: "シマルズ・デマイズ"
 INDIMACHINES1_PLANET_Repose: "カリブラの休息域"
 INDIMACHINES1_PLANET_Deletion: "スペックス・デリーション"
 INDIMACHINES1_PLANET_Labor: "ヴェントス・レイバー"
 INDIMACHINES1_PLANET_Promise: "シャシース・プロミス"
 INDIMACHINES1_PLANET_Mistake: "ダイナズ・ミステイク"
 INDIMACHINES1_PLANET_Habitat_Kibi: "居住地キビ"
 INDIMACHINES1_PLANET_Habitat_Mebi: "居住地メビ"
 INDIMACHINES1_PLANET_Habitat_Gibi: "居住地ギビ"
 INDIMACHINES1_PLANET_Habitat_Tebi: "居住地テビ"
 INDIMACHINES1_PLANET_Habitat_Exbi: "居住地エクザビ"
 INDIMACHINES1_PLANET_Habitat_Pebi: "居住地ペビ"
 INDIMACHINES1_PLANET_Habitat_Yobi: "居住地ヨビ"
 INDIMACHINES1_PLANET_Habitat_Nano: "居住地ナノ"
 INDIMACHINES1_PLANET_Habitat_Pico: "居住地ピコ"
 INDIMACHINES1_PLANET_Habitat_Yotta: "居住地ヨタ"
 INDIMACHINES1_PLANET_Habitat_Eka: "居住地エカ"
 INDIMACHINES1_PLANET_Maker's_Mark: "造物主の印"
 INDIMACHINES1_PLANET_Maker's_End: "造物主の終焉"
 INDIMACHINES1_PLANET_Maker's_Service: "造物主の奉仕"
 INDIMACHINES1_PLANET_Maker's_Care: "造物主の心痛"
 INDIMACHINES1_PLANET_Maker's_Sacrifice: "造物主の犠牲"
 INDIMACHINES1_PLANET_Maker's_Benevolence: "造物主の慈愛"
 INDIMACHINES1_PLANET_Bot_Parade: "ロボットパレード"
 INDIMACHINES1_PLANET_Synth_Organ: "シンス・オーガン"
 INDIMACHINES1_PLANET_Autonomica: "オートノミカ"
 INDIMACHINES1_PLANET_Droid_Haven: "ドロイド避難所"
 INDIMACHINES1_PLANET_Home_of_Sand: "土の故郷"
 INDIMACHINES1_PLANET_Home_of_Vines: "蔓の故郷"
 INDIMACHINES1_PLANET_Home_of_Biomass: "バイオマスの故郷"
 INDIMACHINES1_PLANET_Body_of_Forest: "ボディ・オブ・フォレスト"
 INDIMACHINES1_PLANET_Agrisphere: "アグリスフィア"
 INDIMACHINES1_PLANET_Body_of_Green: "ボディ・オブ・グリーン"
 INDIMACHINES1_PLANET_Home_of_Dust: "砂の故郷"
 INDIMACHINES1_PLANET_Home_of_Water: "水の故郷"
 INDIMACHINES1_PLANET_Body_of_Waves: "ボディ・オブ・ウェーブズ"
 INDIMACHINES1_PLANET_Body_of_Blue: "ボディ・オブ・ブルー"
 INDIMACHINES1_PLANET_Home_of_Frost: "霜の故郷"
 INDIMACHINES1_PLANET_Body_of_Snow: "ボディ・オブ・スノー"
 INDIMACHINES1_PLANET_Home_of_Ice: "氷の故郷"
 INDIMACHINES1_PLANET_Body_of_Glacier: "ボディ・オブ・グレイシア"
 INDIMACHINES1_PLANET_Body_of_White: "ボディ・オブ・ホワイト"
 INDIMACHINES1_PLANET_Home_of_Grass: "草の故郷"
 INDIMACHINES1_PLANET_Body_of_Plain: "ボディ・オブ・プレーン"
 INDIMACHINES1_PLANET_Home_of_Mountains: "山の故郷"
 #character_names
 INDIMACHINES1_CHR_Vation: "ヴェイション"
 INDIMACHINES1_CHR_Zation: "ゼイション"
 INDIMACHINES1_CHR_Inde: "インデ"
 INDIMACHINES1_CHR_Kening: "ケニング"
 INDIMACHINES1_CHR_Grad: "グラド"
 INDIMACHINES1_CHR_Ansion: "アンサイオン"
 INDIMACHINES1_CHR_Boot: "ブート"
 INDIMACHINES1_CHR_Singul: "シンガル"
 INDIMACHINES1_CHR_Gration: "グレイション"
 INDIMACHINES1_CHR_Stem: "ステム"
 INDIMACHINES1_CHR_Syndi: "シンディー"
 INDIMACHINES1_CHR_Silic: "シリック"
 INDIMACHINES1_CHR_Neura: "ニューラ"
 INDIMACHINES1_CHR_Binar: "バイナル"
 INDIMACHINES1_CHR_Digi: "ディジ"
 INDIMACHINES1_CHR_Atrix: "アトリックス"
 INDIMACHINES1_CHR_Arti: "アーティ"
 INDIMACHINES1_CHR_Telli: "テリ"
 INDIMACHINES1_CHR_Chine: "チャイネ"
 INDIMACHINES1_CHR_Visi: "ヴィシ"
 INDIMACHINES1_CHR_Contro: "コントロ"
 INDIMACHINES1_CHR_Sensor: "センサル"
 INDIMACHINES1_CHR_Kinemat: "キネマット"
 INDIMACHINES1_CHR_Dyna: "ダイナ"
 INDIMACHINES1_CHR_Pulat: "プラット"
 INDIMACHINES1_CHR_Autono: "オートノ"
 INDIMACHINES1_CHR_Tronic: "トロニック"
 INDIMACHINES1_CHR_Rogram: "ログラム"
 INDIMACHINES1_CHR_Tonomo: "トノモ"
 INDIMACHINES1_CHR_Interac: "インテラク"
 INDIMACHINES1_CHR_Rototy: "ロトティ"
 INDIMACHINES1_CHR_Navi: "ナヴィ"
 INDIMACHINES1_CHR_Simul: "シマル"
 INDIMACHINES1_CHR_Calibra: "カリブラ"
 INDIMACHINES1_CHR_Fect: "フェクト"
 INDIMACHINES1_CHR_Chassi: "シャシー"
 INDIMACHINES1_CHR_Plica: "プリカ"
 INDIMACHINES1_CHR_Ustri: "ウストリ"
 INDIMACHINES1_CHR_Vento: "ヴェント"
 INDIMACHINES1_CHR_Manufa: "マニュファ"
 INDIMACHINES1_CHR_Exi: "エグジ"
 INDIMACHINES1_CHR_Spec: "スペック"
 INDIMACHINES1_CHR_Ooli: "オーリ"
 INDIMACHINES1_CHR_Gisti: "ジスティ"
 INDIMACHINES1_CHR_Assem: "アセム"
 INDIMACHINES1_CHR_Kibi: "キビ"
 INDIMACHINES1_CHR_Mebi: "メビ"
 INDIMACHINES1_CHR_Gibi: "ギビ"
 INDIMACHINES1_CHR_Tebi: "テビ"
 INDIMACHINES1_CHR_Pebi: "ペビ"
 INDIMACHINES1_CHR_Exbi: "エクザビ"
 INDIMACHINES1_CHR_Zebi: "ゼビ"
 INDIMACHINES1_CHR_Yobi: "ヨビ"
 INDIMACHINES1_CHR_DiKibi: "ディキビ"
 INDIMACHINES1_CHR_DiMebi: "ディメビ"
 INDIMACHINES1_CHR_DiGibi: "ディギビ"
 INDIMACHINES1_CHR_DiTebi: "ディテビ"
 INDIMACHINES1_CHR_DiPebi: "ディペビ"
 INDIMACHINES1_CHR_DiExbi: "ディエクザビ"
 INDIMACHINES1_CHR_DiZebi: "ディザビ"
 INDIMACHINES1_CHR_DiYobi: "ディヨビ"
 INDIMACHINES1_CHR_Milli: "ミリー"
 INDIMACHINES1_CHR_Nano: "ナノ"
 INDIMACHINES1_CHR_Pico: "ピコ"
 INDIMACHINES1_CHR_Ronna: "ローナ"
 INDIMACHINES1_CHR_Quetta: "クエッタ"
 INDIMACHINES1_CHR_Ronto: "ロント"
 INDIMACHINES1_CHR_Quecto: "クエクト"
 INDIMACHINES1_CHR_Peta: "ペタ"
 INDIMACHINES1_CHR_Exa: "エクサ"
 INDIMACHINES1_CHR_Yotta: "ヨッタ"
 INDIMACHINES1_CHR_Zetta: "ゼッタ"
 INDIMACHINES1_CHR_Sata: "サタ"
 INDIMACHINES1_CHR_Dasa: "ダサ"
 INDIMACHINES1_CHR_Eka: "エカ"
 INDIMACHINES1_CHR_GenWon: "ゲンウォン"
 INDIMACHINES1_CHR_GenTu: "ゲントゥー"
 INDIMACHINES1_CHR_Quipu: "クイップ"
 #army_names
 INDIMACHINES1_defense_army_ORD: "$O$守備軍"
 INDIMACHINES1_assault_army_ORD: "$O$攻撃軍"
 INDIMACHINES1_slave_army_ORD: "$O$奴隷軍"
 INDIMACHINES1_undead_army_ORD: "$O$不死者軍"
 INDIMACHINES1_clone_army_ORD: "$O$クローン軍"
 INDIMACHINES1_robotic_army_ORD: "$O$ロボット軍"
 INDIMACHINES1_robotic_defense_army_ORD: "$O$ロボット守備軍"
 INDIMACHINES1_psionic_army_ORD: "$O$超能力軍"
 INDIMACHINES1_xenomorph_army_ORD: "$O$ゼノモーフ軍"
 INDIMACHINES1_gene_warrior_army_ORD: "$O$遺伝子強化兵軍"
 INDIMACHINES1_occupation_army_ORD: "$O$占領軍"
 INDIMACHINES1_robotic_occupation_army_ORD: "$O$ロボット占領軍"
 INDIMACHINES1_primitive_army_ORD: "$O$警告の有機生命体"
 INDIMACHINES1_industrial_army_ORD: "$O$工業有機生命体"
 INDIMACHINES1_postatomic_army_ORD: "$O$原子有機生命体"
